summaryrefslogtreecommitdiff
path: root/scripts/qmd2pdf
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/qmd2pdf')
-rwxr-xr-xscripts/qmd2pdf4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/qmd2pdf b/scripts/qmd2pdf
index 57c633a..63c2be2 100755
--- a/scripts/qmd2pdf
+++ b/scripts/qmd2pdf
@@ -1,6 +1,6 @@
#!/bin/sh
-quarto render $1
-
+set -e
+quarto render "$1"
for f in *.acn *.acr *.alg *.glg *.glo *.gls *.glsdefs *.ist *.tex; do
if [ -e "$f" ]; then
mkdir -p render-files